title: Projet

columns:
  main:
    width: 2/3
    sections:
      fields:
        type: fields
        fields:
          subtitle: 
            label: Sous-titre
            type: text
            width: 1/2
          cover: 
            label: Image de couverture
            type: files
            multiple: false
            width: 1/2
      pages:
        label: Narratives
        type: pages
        template: narrative
  sidebar:
    width: 1/3
    sections:
      files:
        label: Fichiers
        type: files



